» Ubuntu » Balíky

Error

two or more packages specified (libx32go7-dbg-i386-cross cosmic)